echo off

echo CONVERT1
echo convert fisrt session
echo first argument is the name of the subject

cnt2asc\cnttoasc %11ff01
cnt2asc\cnt2bin2 %11ff01
cnt2asc\cnttoasc %11ff04
cnt2asc\cnt2bin2 %11ff04
cnt2asc\cnttoasc %11ff07
cnt2asc\cnt2bin2 %11ff07
cnt2asc\cnttoasc %11ff10
cnt2asc\cnt2bin2 %11ff10
cnt2asc\cnttoasc %11ff13
cnt2asc\cnt2bin2 %11ff13

echo on